#!/bin/sh
if [ -d $DESTDIR/lib/udev/rules.d ]; then
  cp $DESTDIR/usr/src/lcomp-1.58.5/lcomp.rules $DESTDIR/lib/udev/rules.d
fi

if [ -x /sbin/udevadm ]; then
      /sbin/udevadm control --reload-rules
fi
